/* @event header container */

.ohanah .event_header_container {
	width: 78%;
	clear: both;
}

.ohanah div#event_date_day div  {
	text-align:center;
}

/* @event date&flyer container */

.ohanah .event_date_flyer_container {
	float: left;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #EAEAEA;
	width: 63px;
	padding: 3px;
	display: block;
	margin-right: 10px;
	position: relative;	
}

.ohanah .event_date_gallery_container {
	float: left;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #EAEAEA;
	max-height: 62px;
	padding: 3px;
	display: block;
	margin:12px 5px 0 0;
	position: relative;
}

.ohanah .event_date_gallery_container img{
	width: 32px;
	height: 32px;
}

.ohanah .event_date {
	background: url(../images/date_bg.png) no-repeat;
	display: block;
	text-align: center;
	width: 63px;
	height: 75px;
	font-family: "Arial";
}

.ohanah .event_date_day {
	font-size: 36px;
	line-height: 36px;
	color: #fff;
	font-weight: bold;
	padding-top: 2px;
	text-align: right;
}

.ohanah #event_date_day div {
	text-align: center;
}

.ohanah .event_date_month {
	font-size: 18px;
	line-height: 18px;
	color: #fff;
}

.ohanah .event_date_year {
	font-size: 12px;
	line-height: 12px;
	color: #fff;
	padding-top: 2px;
}

.ohanah .event_flyer {
	padding-top:4px;
}

.ohanah #event_flyer {
	width: 62px;
	height: 62px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.ohanah .event_detail_title h2  {
	font-size: 20px;
	line-height: 20px;
	padding-top: 5px;
	margin: 0px;
	display: block;
}

.ohanah .event_detail_location h3 {
	font-size: 16px;
	line-height: 16px;
	padding-top:8px;
	margin: 0px;
	display: block;
}

.ohanah .event_detail_time{
	margin:0px;
	padding-top:5px;
}

.ohanah .join {
	float:right;
	margin-bottom:-90px;
}

.ohanah #join .join_places_arrow div {
	text-align: center;
	
}

.ohanah .join_places {
	width: 90px;
	height: 100%;
	float: right;
	padding: 8px;
	background: url(../images/dark_transparent_bg.png);
	color: #fff;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	
}

.ohanah .join_places_arrow {
	//background: url(../images/dark_transparent_arrow.png) 30px 83px no-repeat;
	width: 90px;
	height: 100%;
	float:right;
	padding-right:3px;
	
}



.ohanah .getdirections {
	background: url(../images/dark_transparent_bg2.png) repeat;
	width: 100%;
	height: 30px;
	position: relative;
}

.ohanah .eventregister-button { 
   margin:-5px 0px 0 0; 
   padding: 3px .5em;
   text-decoration:none !important; 
   cursor:pointer; 
   position: relative; 
   text-align: center; 
   zoom: 0; 
   float: right;
   width: 100px;

}

.ohanah .join .ui-button {

}

.ohanah .eventregister2-button { 
   margin:4px 4px 0 0; 
   padding: 0px .5em;
   text-decoration:none !important; 
   cursor:pointer; 
   position: relative; 
   text-align: center; 
   zoom: 0; 
   float: right;

}

.ohanah #event_main_map_wrapper {
	background: url(../images/dark_transparent_bg.png) repeat;
	padding: 2px;
}

.ohanah .event_main_location_description h3 {
	font-size: 12px;
	margin: 0;
	padding-top: 5px;
}
	
.ohanah .event_main_location_description p {
	font-size: 12px;
	margin: 0;
	padding: 5px 0;
}

.ohanah .event_description_header {
	max-height: 35px;
}

.ohanah .event_description_header h3 {
	padding-bottom: 8px;
	margin:0px;
	font-size: 14px;
}

.ohanah .event_description_content {	
	padding: 5px;
}

.ohanah .event_description {
	position: relative;
	display: block;
	margin-top: 30px;
}

.ohanah .event_description.with_images {
	margin-top: 100px;
}

.ohanah .event_description_feed {
	display: block;
	background: none;
	margin-top: 20px;
}

.ohanah .event_description_header_feed {
	clear:both;
	padding-top:10px;
}
.ohanah .event_description_header_feed h3 {
	padding-bottom: 8px;
	margin:0px;
	font-size: 14px;
}

/* @group Event pictures & map */

.ohanah .locationphoto {
	width: 35px;
	height: 35px;
	margin: 10px 0 0 7px;
}

.ohanah .photocontainer {
	font-size: 11px;
	color: #666;
	margin-top: 3px;
}

.ohanah #event_main_flyer {
	max-width: 200px;
	max-height: 280px;
	z-index: 6;
}

.ohanah #event_main_flyer img {
	max-height: 260px;
	max-width: 180px;
}

.ohanah #event_main_flyer #no_event_image img, 
.ohanah #event_main_flyer img#event_image {
	padding: 10px;
}

.ohanah #map_canvas {
	margin-top: 10px;
}

.ohanah #event_main_flyer #no_event_image img, 
.ohanah #event_main_flyer img#event_image {
	padding: 10px;
}

.ohanah #no_event_image p {
	margin-top: -40px;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
}

/* @end */

/* @group Event header */

.ohanah #event_header h1 a
{
	font-size: 24px;
}

.ohanah #event_header h3
{
	font-size: .9em;
	font-weight: normal;
	margin-top: 0px;
}

/* @end */

/* @group Event Date */


.ohanah .event_feed_container {
	width: 99%;
	padding: 5px;
	background: url(../images/dark_transparent_bg.png) repeat;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.ohanah .event_comment_container {
	width: 99%;
	padding: 4px 2px 4px 4px;
	background: url(../images/dark_transparent_bg.png) repeat;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.ohanah .event_feed_arrow {
	background: url(../images/dark_transparent_arrow.png) 15px 5px no-repeat;
	width:100%;
	height: 15px;
	float:right;
	padding-right:3px;
}

/* @end */

/* @group Stories */

.ohanah #commentform {
	background: red;
	width: 99%;
	float: right;
	margin-top: -15px;
	height: 30px;
}

.ohanah .comment_avatar {
	float: left;
	display: block;
	margin-right: 0px;
	padding-left: 10px; 
}

.ohanah .comment_wrapper {

	margin-top: -15px;
}

.ohanah .comment_avatar img {
	height: 30px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-right: 8px;	
}

.ohanah .story_commment {
	width: 99%;
	float: right;
	min-height: 100%;
	height: 100%;
	padding-top: 0px;
	margin-bottom:10px;
}

.ohanah .story_end {
	border-bottom: 1px solid #ededed;
	clear:both;
	padding-top:0px;
}

.ohanah .story_text {
	background: url(../images/story.png) #f4f4f4 98% 5px no-repeat;
	margin: 10px 0 15px;
	padding: 10px;
	padding-right: 55px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.ohanah .comment_author {
	display: inline;
	font-weight: bold;
}

.ohanah .comment_text {
	margin: 0 0 0 48px;
	font-weight: normal;
	background:  #;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-top:-3px;
}

.ohanah .story_time {
	font-size: 11px;
	color: #808080;
	margin-top: -3px;
	float: right;
}

.ohanah .comment_time {
	font-size: 11px;
	color: #808080;
	font-weight: normal;
	margin-top: 2px;
}

.ohanah .singlestory {
	margin-top: 10px;
}

.ohanah label.error {
	display: block;
	float: none;
	color: red;
	padding-left: .5em;
	vertical-align: top;
}

.ohanah h3 {
	font-size: 1.3em;
}

.ohanah .checked {
	background: #E5E5E5;
}

.ohanah .pointer {
	cursor: pointer;
}

.ohanah .delete-comment-form, {
	float: left;
	margin-top: 2px;
}

.ohanah .delete-story-form {
	float: right
}

.ohanah .delete-comment-form .pointer,
.ohanah .delete-story-form .pointer {
	background: none;
	border: 0;
	color: red;
	font-family: Helvetica, Arial, Geneva, sans-serif;
}

.ohanah .who_avatars img {
	width: 25px;
	height: 25px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.ohanah .who_avatars span {
	font-size: 14px;
	vertical-align: 8px;
	padding-left:5px;
}

.ohanah .who_avatars hr {
 	opacity: 0.4;
	margin:0;
	padding:0;
	margin-bottom:3px;
}

.ohanah #getMoreLoadingImage {
	display: none;
}

.ohanah .strong {
	font-weight: bold;
}

.ohanah form.deck textarea,
.ohanah div.commentform textarea {
	width: 98%;
	height: 20px;
	font-size: 14px;
	font-family: "HelveticaNeue-Light", "Helvetica Neue", HelveticaNeue, Helvetica, Arial, Geneva, sans-serif;
	padding: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.ohanah #stream-sendmessage {
	float: right;
}

.ohanah .sharecomment {
	border: 1px solid #ededed;
	width: 99%;
	height: 17px;
	margin: 0px;
	padding-left: 2px;
}

.ohanah .story_said {
	font-weight: normal;
}

.ohanah #stories fieldset
{
	border: 0;
}

/* @end */

.ohanah .hide {
	display: none;
}
